{% extends "czech_inspirational/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

<div class="container container--default text-center">
  <section>
    <h1 class="head-alt-lg lg:head-alt-xl mt-40 mb-20 text-left">{{ page.title }}</h1>
    <div class="candidate-table container-padding--zero lg:container-padding--auto mb-20">

      {% for chapter in chapters %}
        <a href="{% pageurl chapter %}" data-href="{% pageurl chapter %}" class="candidate-table-row">
          <div class="font-alt flex justify-center items-center col-start-1 col-end-1 avatar candidate-table-row__avatar ml-4 lg:ml-8 mr-5 my-1 h-12 w-12 text-white bg-pink-800 align-middle text-3xl">
            <div style="position:relative;top:-1px;height:26px;">{{ chapter.number }}</div>
          </div>
          <div class="col-start-2 col-end-6 text-left pl-0 pr-4 candidate-table-row__name">
            <span class="font-bold font-condensed uppercase">{{ chapter.title }}</span>
          </div>
        </a>
      {% endfor %}

    </div>
  </section>
</div>

{% endblock %}
